[arch-commits] CVS update of arch/build/kernels/kernel26 (PKGBUILD config)

Tobias Powalowski tpowa at archlinux.org
Fri Jun 8 14:50:38 EDT 2007


    Date: Friday, June 8, 2007 @ 14:50:38
  Author: tpowa
    Path: /home/cvs-arch/arch/build/kernels/kernel26

Modified: PKGBUILD (1.231 -> 1.232) config (1.98 -> 1.99)

'upgpkg: update to new version'


----------+
 PKGBUILD |   64 ++++++++++++++++++++++++++++++-------------------------------
 config   |    6 ++---
 2 files changed, 35 insertions(+), 35 deletions(-)


Index: arch/build/kernels/kernel26/PKGBUILD
diff -u arch/build/kernels/kernel26/PKGBUILD:1.231 arch/build/kernels/kernel26/PKGBUILD:1.232
--- arch/build/kernels/kernel26/PKGBUILD:1.231	Sun Jun  3 07:03:14 2007
+++ arch/build/kernels/kernel26/PKGBUILD	Fri Jun  8 14:50:37 2007
@@ -1,9 +1,9 @@
-# $Id: PKGBUILD,v 1.231 2007/06/03 11:03:14 alexander Exp $
+# $Id: PKGBUILD,v 1.232 2007/06/08 18:50:37 tpowa Exp $
 # Maintainer: judd <jvinet at zeroflux.org>
 pkgname=kernel26
 _basekernel=2.6.21
-pkgver=2.6.21.3
-pkgrel=3
+pkgver=2.6.21.4
+pkgrel=1
 pkgdesc="The Linux Kernel and modules"
 arch=(i686 x86_64)
 license=('GPL')
@@ -35,13 +35,37 @@
         coretemp.patch
 	atkbd.patch
 	hardisk-noise.patch
-	http://www.archlinux.org/~tpowa/alsa-patches/alsa-20070524.patch.bz2
-	http://www.archlinux.org/~tpowa/alsa-patches/alsa-include-20070524.patch.bz2
+	http://www.archlinux.org/~tpowa/alsa-patches/alsa-20070607.patch.bz2
+	http://www.archlinux.org/~tpowa/alsa-patches/alsa-include-20070607.patch.bz2
 	zd1211.patch
 	acpi-buggy-bios.patch
 	bluetooth-alsa.patch
 	http://heanet.dl.sourceforge.net/sourceforge/squashfs/squashfs3.2-r2.tar.gz
 	ftp://ftp.fsl.cs.sunysb.edu/pub/unionfs/unionfs-2.x/linux-2.6.21-u2.diff.gz)
+md5sums=('1b515f588078dfa7f4bab2634bd17e80'
+         '3c06ba7eebc1e9ce0d58620154b7df6f'
+         '126b1b5c24c4a6fdf515c23da5b6c645'
+         '7554f4fb5056ee9be7a1d58b8a7d587e'
+         '5a62bcc7e96601052c7405459b483826'
+         'ed6b42fea2f5d27f7eb920746ccc1ebb'
+         'a995ec849ea43d3c89d607bbdd1e7d09'
+         '2365779022389399c5c705004cdbc583'
+         '36858bd6a0bca63d2aa901b2e42d4a05'
+         '493137566bc397ec762c86e64bd96849'
+         '695d8578a0334fa9bb140917561f03d4'
+         'f6978eca251dfca21ffa46f1169583a4'
+         '3ed791c3af3099489faf0d22cbcc55a8'
+         '55e6fb0b0778db4ffea45c75565e1f28'
+         '197453581bf03bd8f6cb50a4cbcc8685'
+         '3f72c692c7c9cf596680bc3ce0cb84ec'
+         '860f361dae65dd60f0bc8644372a4c27'
+         '5b4943d04d4880c636f9ea8aca206182'
+         '7a62bfeedc9782abd90bc44d32801cab'
+         'bec19952e53d01fc5f4e6f48ce3fa856'
+         'bbc730a590d4e09b3d937b257e5a4bfe'
+         'b68adb3c52eeff2d441ca41c380382b7'
+         'bf360b92eba9e6d5610196ce2e02fcd1'
+         '4964894a3f406d600226b62de570605b')
 
 build() {
   [ "${CARCH}" = "i686" ]   && KARCH=i386
@@ -69,9 +93,9 @@
   # fix hardisk noise patch, fixed in 2.6.22 already
   patch -Np1 -i ../hardisk-noise.patch || return 1
   # add latest alsa fixes ftp://ftp.suse.com/pub/projects/alsa/snapshot/driver/
-  # status is 20070506!
-  patch -Np0 -i ../alsa-20070524.patch || return 1
-  patch -Np0 -i ../alsa-include-20070524.patch || return 1
+  # status is 20070607!
+  patch -Np0 -i ../alsa-20070607.patch || return 1
+  patch -Np0 -i ../alsa-include-20070607.patch || return 1
   # fix zd1211 driver to support more cards
   patch -Np1 -i ../zd1211.patch || return 1
   # fix buggy bios acpi to get c states
@@ -183,27 +207,3 @@
   sed -i -e "s/KERNEL_VERSION=.*/KERNEL_VERSION=${_kernver}/g" $startdir/kernel26.install
   echo -e "# DO NOT EDIT THIS FILE\nALL_kver='${_kernver}'" > ${startdir}/pkg/etc/mkinitcpio.d/${pkgname}.kver
 }
-md5sums=('1b515f588078dfa7f4bab2634bd17e80'
-         'f7057a8dff173a6665fd61b69ed54a12'
-         '880c013921e75da777afb1cb2eaf4d25'
-         'd65444091f9c7170e44d25a37b3b6128'
-         '5a62bcc7e96601052c7405459b483826'
-         'ed6b42fea2f5d27f7eb920746ccc1ebb'
-         'a995ec849ea43d3c89d607bbdd1e7d09'
-         '2365779022389399c5c705004cdbc583'
-         '36858bd6a0bca63d2aa901b2e42d4a05'
-         '493137566bc397ec762c86e64bd96849'
-         '695d8578a0334fa9bb140917561f03d4'
-         'f6978eca251dfca21ffa46f1169583a4'
-         '3ed791c3af3099489faf0d22cbcc55a8'
-         '55e6fb0b0778db4ffea45c75565e1f28'
-         '197453581bf03bd8f6cb50a4cbcc8685'
-         '3f72c692c7c9cf596680bc3ce0cb84ec'
-         '860f361dae65dd60f0bc8644372a4c27'
-         '0d141e2863004c014e16c867926655e4'
-         '5fdc90e1f0557e881aa2b5a654b79899'
-         'bec19952e53d01fc5f4e6f48ce3fa856'
-         'bbc730a590d4e09b3d937b257e5a4bfe'
-         'b68adb3c52eeff2d441ca41c380382b7'
-         'bf360b92eba9e6d5610196ce2e02fcd1'
-         '4964894a3f406d600226b62de570605b')
Index: arch/build/kernels/kernel26/config
diff -u arch/build/kernels/kernel26/config:1.98 arch/build/kernels/kernel26/config:1.99
--- arch/build/kernels/kernel26/config:1.98	Fri May 25 13:39:32 2007
+++ arch/build/kernels/kernel26/config	Fri Jun  8 14:50:37 2007
@@ -3098,9 +3098,9 @@
 #
 # Virtualization
 #
-CONFIG_KVM=m
-CONFIG_KVM_INTEL=m
-CONFIG_KVM_AMD=m
+#CONFIG_KVM is not set
+#CONFIG_KVM_INTEL is not set
+#CONFIG_KVM_AMD is not set
 
 #
 # File systems




More information about the arch-commits mailing list